.blue-background { background-color: blue; }
.brown-background { background-color: brown; }
.green-background { background-color: green; }

h4{margin: 5px 0px 0px 0px;}

.list-group-item
{
            border: 1px solid lightgray;
            margin: 10px 0px;
            width: 100%;
            border-radius: 10px;
            padding: 10px;
            text-align: left;
}

.container
{
            width: 70%;
            margin: 0 auto 0 auto;
            font-family: arial, sans-serif;
            text-align: center;
}
.btn{padding: 5px 10px;}
.text-right{text-align: right;}